Subject: I-D Action:draft-ietf-bliss-call-park-extension-01.txt

From: [email-masked]
Date: Wed, 14 Oct 2009 14:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Basic Level of Interoperability for SIP Services Working Group of the IETF.

	Title           : Implementing Call Park and Retrieve using the Session Initiation Protocol (SIP)
	Author(s)       : M. Procter
	Filename        : draft-ietf-bliss-call-park-extension-01.txt
	Pages           : 19
	Date            : 2009-10-14

Call Park and Call Retrieve are useful telephony services that are
familiar to many users.  Existing implementations using the Session
Initiation Protocol (SIP) show that a variety of approaches can be
Taken, with varying degrees of interoperability.  This draft
discusses a number of feature variations, and how they may be
implemented using existing techniques.  An additional URI parameter
is also described, which enables further common use-cases to be
implemented.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-bliss-call-park-extension-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.